package ru.redguy.tasks;

import ru.redguy.ATask;
import ru.redguy.Task;

import java.io.IOException;
import java.util.ArrayList;

@ATask("4")
public class Task4 extends Task {
    @Override
    public void run() throws IOException {
        ArrayList<Integer> Mas = new ArrayList<>();
        for (int i = 0; i < 5; i++) {
            Mas.add(0);
        }

        int m;

        Mas.set(1,1);

        Mas.set(2,17);

        Mas.set(3,14);

        Mas.set(4,13);

        m=0;

        for (int k = 1; k < 3; k++) {
            if(Mas.get(k) < 34) {
                m = m+2;
            }
        }

        System.out.println(m);
    }
}
